/*
    Template:       veera
    Theme Name:     Veera Child
    Theme URI:      http://themeforest.net/user/LA-Studio/portfolio?ref=LA-Studio
    Author:         LA Studio
    Author URI:     http://themeforest.net/user/LA-Studio?ref=LA-Studio
    Description:    Veera - Multipurpose WooCommerce Theme
    Version:        1.0
    Tags:           one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, translation-ready
    License: 		    GNU General Public License
	  License URI: 	  licence/GPL.txt
    Text Domain:    veera-child
    Domain Path:    /languages/
*/


body{
    overflow-x: hidden;
}

.site-header .site-header-inner{
    background: linear-gradient(to bottom, rgba(26, 72, 95, 1) 0%, rgba(26, 72, 95, 0.8) 100%);
}
.enable-header-transparency .site-header:not(.is-sticky) .site-header-inner{
  background: transparent;
}

.site-main-nav .main-menu > li.active > a:after{
    display: none !important;
}

.site-header-inner .container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
@media (min-width: 1200px){
    .site-header-inner .container {
        width: 1200px !important;
    }
}

.contact-number {
    padding-top: 14px;
}
.contact-number a {
    padding: 4px 8px;
    font-size: 18px;
    color: #fff;
    display: inline-block;
}
.site-header .site-header-inner{    
    padding-top: 14px;
    padding-bottom: 10px;
}
.text-white{
    color: #ffffff !important;
}
.footer-bottom .footer-bottom-inner{
    border: none !important;
}
.site-footer ul li{
        display: inline-block;
    margin-bottom: 0;
}
.footer-column ul{
    text-align: center;
}
.site-footer ul li:after{
       content: '';
    display: inline-block;
    height: 14px;
    width: 1px;
    background: #fff;
    margin: 0px 8px;
    vertical-align: middle;

}
.site-footer ul li:last-child:after{
    display: none;
}

.secation_wrap h1,
.section h1{
  font-size: 36px;
    font-weight: 400;
    margin-bottom: 24px;
}
h3.seaction_heading{
  font-size: 24px;
}
.secation_wrap ul,
.secation_wrap li,
.secation_wrap p,
.section ul,
.section li,
.section p{
    font-size: 18px;
    font-weight: 300;
}
.secation_wrap ul,
.section ul{
  padding-left: 0px;
}
p{
    font-weight: 300;
    line-height: 1.765em;
}
.seaction_heading{
    font-size: 36px;
    font-weight: 400;
    margin-bottom: 24px;
}
.section{
    padding: 60px 0px;
}
.vc_row-no-padding .vc_inner.container{
        margin: 0 auto !important;
}

.contact_qoutes{

}

.contact_us_dt{
    font-size: 32px;
    float: left;
    margin-right: 10px;
   
    color: #282828;
    text-transform: uppercase;
    background: url(../images/or.png) no-repeat right center;
    font-weight: 300;
    margin-bottom: 0px;
}

.footer-contact-numquote{
     width: 52%;
}
.footer-contact-quickquote{
    float: left;
    text-align: center;
    width: 45%;
}
.contact_qoutes .wpb_wrapper{
    display: flex;
}
.head_txt_bold{
  color: #ffffff;
  font-size: 48px;
  margin-top: 0px;
    font-weight: 300;
}
.head_subtxt h2{
  font-size: 22px;
    font-weight: 300;
    margin-bottom: 24px;
    line-height: 1.25em;
    margin-top: 0px;
    color: #ffffff;
}
.header_head_box{
  margin-bottom: 16px;
}

.btn.btn-color-primary{
  font-size: 22px;
  font-weight: 300;
    border-color: #fff;
    background-color: #ff4500!important;
}
.iped_group_wp{
  color: #ffffff;
}
.iped_group_wp h3{
        font-size: 25px;
    font-weight: 300;
    color: #ffffff;
    margin-top: 0px;
    margin-bottom: 0px;
}
.iped_group_wp p{
      font-weight: 500;
    font-size: 14px;
}
.iped_group_wp h4{
       font-size: 28px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 4px;
}
.device_1{
  border-right: 1px solid #ffffff;
}
.device_header{
  padding-bottom: 135px;
    padding-top: 105px;
}
.device_header .vc_column_container {
  padding: 0px 15px;
}
.device_heading{
      font-size: 24px;
      color: #333;
          font-weight: 500;
}
.device_info_table table td,
.device_info_table table{
  border-color: #d3d3d3;
}
.device_info_table table thead{
  background-color: #2a759a;
    color: #fff;
    border: none;
}
.device_info_table table td{
  border-left: none;
    border-right: none;
    padding: 3px 10px;
    width: 33.33%;
}
.device_info_table{
  margin-bottom: 27px;
}

.device_info_table table tbody tr:last-child td:first-child{
      font-size: 15px;
    font-family: 'Lato', sans-serif;
    color: red;
    animation: blink 1s linear infinite;
}

@keyframes blink{
  0% {
    opacity: 0;
  }
  50% {
      opacity: .5;
  }
  100% {
      opacity: 1;
  }
}


.iped_group_wp h3 sup {
    font-size: 11px;
    padding: 1px 4px;
    margin-left: 6px;
    border: 1px solid #fff;
}
.image_icon_wp .wrap-icon .box-icon span{
  width: auto;
}
.image_icon_wp .box-icon-inner{
  text-align: center;
}
.image_icon_wp .icon-heading{
      font-weight: 400;
      text-align: center;
}
.sd_title{
  margin-bottom: 48px;
}

.vc_toggle{
  padding: 0px !important;
  border-radius: 3px 3px 0 0 !important;
  background: #eeeeee;
  cursor: pointer;
  border: none !important;
    border-bottom: 2px solid #e1e1e1 !important;
  
}
.vc_toggle .vc_toggle_title{
  line-height: normal;
  padding: 17px 36px 17px 18px !important;
}
.vc_toggle_active.vc_toggle .vc_toggle_title{
      background: #1a485f;
    color: #fff;
}
.vc_toggle_title h4{
        line-height: 1.2em;
    font-size: 20px;
    font-weight: 400;
    position: relative;
}
.vc_toggle_active .vc_toggle_title h4{
  color: #ffffff !important;
}
.vc_toggle_content{
      background: #ffffff;
    padding: 18px 36px 18px 18px;
    color: #000;
    margin: 0px;

}
.vc_toggle_content p{
      font-size: 14px;
      color: #000000;
    font-weight: normal;
    line-height: 18px;
}

.vc_toggle_title:after{
  content: '\f138';
    font-family: FontAwesome;
    color: #37a7ee;
    position: absolute;
    right: 11px;
    transform: translateY(-50%);
    top: 50%;
    font-size: 18px;
}
.vc_toggle_active .vc_toggle_title:after{
  content: '\f13a';
   font-family: FontAwesome;
   color: #ffffff;
}


.imdt_heading{
  margin-bottom: 10px;
}
.imdt_heading_p p{
  color: #333;
  font-size: 16px;
  line-height: 23px;
      font-weight: 400;
}
.image_section{

    border: 1px solid rgba(0, 0, 0, 0.1);
    overflow: hidden;
    margin: 0 auto;
}
.imdt_image{
  margin-bottom: 0px;
  cursor: pointer;
}
.imdt_image img{
      transition: transform 1s;
      cursor: pointer;
}
.imdt_image img:hover{
      transform: scale(1.1);
}
body.page-id-499{
  background-color: #EEEEEE;
}
.faq_title{
  font-size: 18px;
    font-weight: 500;
    color: #757575;
    margin: 16px;
}
.vc_tta-panels{
  margin-bottom: 37px;
}
.meet_info{
      font-weight: 500 !important;
      font-size: 18px !important;
}
.secation_wrap h5{
  font-size: 22px;
  font-weight: 500;
  line-height: 33px;
  color: #424242;
}
.secation_wrap h4{
      color: #424242;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.5em;
    margin-bottom: 12px;
}
.la-carousel-wrapper .slick-arrow:before{
  display: none;

}

.la-carousel-wrapper .slick-arrow{
  text-shadow: 0 1px 2px rgba(0,0,0,0.6); 
}
.la-carousel-wrapper .slick-prev{
  left: 15px;

}
.la-carousel-wrapper .slick-dots{
      margin-top: 0px;
    bottom: 20px;
}
.la-carousel-wrapper .slick-next{
  right: 15px;

}

.la-carousel-wrapper .slick-dots .slick-active span{
  color: #2a759a!important;
}

.pt_desc p{
  line-height: 1.765em;
    font-weight: 300;
    margin-bottom: 20px;
        font-size: 22px;
}
.pt_desc a{
  color: #337ab7;
}
.la__ttaac > .vc_tta.accordion--3.iped_faq .vc_tta-panel,
.iped_faq .vc_tta-panel{
  border: none;
  background-color: #f7f7f9;
}
.la__ttaac > .vc_tta.accordion--3.iped_faq .vc_tta-panel .vc_tta-panel-title > a,
.iped_faq .vc_tta-panel-title a{
      color: #424242;
    font-weight: normal;
    font-size: 18px;
}

.acceries_img{
  margin-bottom: 0px;
}
.acceries_img .vc_single_image-wrapper{
      height: 300px;
    width: 300px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    overflow: hidden;
    margin: 0 auto;
}
.acceries_img .vc_single_image-wrapper img{
  transition: transform 1s;
}
.acceries_img .vc_single_image-wrapper img:hover{
      transform: scale(1.2);
    cursor: pointer;
}
.acceries_box h2{
  font-size: 27px;
    margin-top: 15px;
    margin-bottom: 0px;
        font-weight: 400;
    text-align: center;
}
.acceries_box p{
      font-size: 20px;
    font-weight: 400;
    line-height: 1.25em;
    margin-top: 24px;
    margin-bottom: 40px !important;
    color: #424242;
    text-align: center;
}
.info_title{
      font-size: 30px;
    font-weight: 400;
    margin-bottom: 2px;
}
.wpb_gmaps_widget {
  margin-bottom: 0px;
}
.wpb_gmaps_widget iframe{
  height: 420px;
}
.wpb_gmaps_widget .wpb_wrapper{
  padding: 0px;
}
.contact_info h3{
color: #424242;
    font-size: 22px;
    font-weight: 500;
    line-height: 1.5em;
    margin-bottom: 12px;
}
.contact_info a{
  color: #337ab7;

}
.contact_info a:hover{
  color: #23527c;
}
.header_bg{
  background-position: 36% 0% !important;
    background-repeat: no-repeat !important;
    background-size: auto;
}
.header_bg_auto{
   background-repeat: no-repeat !important;
    background-size: auto;
    background-position: center !important;
}
.sidebar-inner > .widget {
      border-top: 4px solid #1a1a1a;
      padding-top: 25px;
}
.blog_list_wrap .blog_body_wrap{
  display: flex;
}
.blog_list_wrap .blog_body_wrap .byline,
.blog_list_wrap .blog_body_wrap .loop__item__termlink {
  display: none;
}
.blog_list_wrap .blog_body_wrap .loop__item__meta__top{
  width: 26%;
}
.blog_list_wrap .loop__item__desc{
  width: 76%;
}
.blog_list_wrap .blog_body_wrap .posted-on a{
  color: #686868;
      font-weight: 400;
      font-size: 13px;
}
.leave_comment_gl{
  display: block;
  font-size: 13px;
   font-weight: 400;
   color: #686868;
   margin-top: 7px;
}

.blog_list_wrap a:hover{
  color: #2a759a;
}
.blog_list_wrap .posted-on a:hover,
.blog_list_wrap a.leave_comment_gl:hover{
  text-decoration: underline;
}
.blog_list_wrap .loop__item__desc,
.blog_list_wrap .loop__item__desc p{
  font-size: 17px;
    color: #333;
    line-height: 1.765em;
    font-weight: 300;
    margin: 0 0 1.75em;
    font-weight: 400;
}

.single-post #section_page_header{
  display: none;
} 
.single-post .site-main{
  padding: 60px 0px;
}

.bl_single_wrap{
  display: flex;
}
.bl_single_wrap .bl_sinle_meta{
   width: 26%;
}
.bl_single_wrap .bl_sinle_info{
   width: 76%;
}
.post_author img{
  width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-bottom: 10px;
}
.single-post-content .posted-on a,
.post_author a{
  display: block;
  font-weight: 400;
  font-size: 13px;
}
.single-post-content .posted-on a:hover,
.post_author a:hover{
  color: #2a759a;
  text-decoration: underline;
}
.posted-on i{
    display: none;

}
.single-post-content p{
  font-size: 17px;
    color: #333;
    line-height: 1.765em;
    margin: 0 0 1.75em;
    font-weight: 400;
}
.single-post-content span,
.single-post-content li,
.single-post-content a{
  font-weight: 400;
   font-size: 17px;
    color: #333;
    line-height: 1.765em;
}
.blog-list_2 {
  padding-right: 25px;
}
.single-post-detail{
  padding-right: 25px;
}
.comments-area {
  border-top: 4px solid #1a1a1a;
  padding-top: 28px;
}
.post-navigation{
     border-top: 4px solid #1a1a1a;
    border-bottom: 4px solid #1a1a1a;
    padding-top: 35px;
    padding-bottom: 22px;
    margin-top: 80px;
}
.nav-links .post-title{
      font-size: 28px;
      font-weight: 700;
    line-height: 1.25;
}
.nav-previous .meta-nav{
  color: #686868;
    font-size: 13px;
    margin-top: 15px;
    letter-spacing: 0.076923077em;
    line-height: 1.6153846154;
    text-transform: uppercase;
}
.sitmap-list li a{
      color: #2a759a;
    font-weight: 400;
    font-size: 17px;
    font-weight: 400;

}
.sitmap-list li a:hover{
  color: #262626;
}